/*==========================================================================
	 CATALOG-ITEM
	 ===========================================================================*/
.catalog-item{
	position:relative;
	max-width: 265px;
	width: 100%;
	margin: 0 auto;
	height: 394px;
	text-align: center;
}
.catalog-item__title{
	margin: 20px 0 10px 0;
	font-family:$font-family-droid;
	color:$color-title;
	@include font-size(18px);
	font-weight:700;
}
.catalog-item-prices__old{
	display:inline-block;
	margin-right: 5px;
	@include font-size(13px);
	font-weight:$font-weight-title;
	color:#838b8f;
	text-decoration:line-through;
}
.catalog-item-prices__new{
	display:inline-block;
	@include font-size(13px);
	font-weight:700;
	color:$color-main;
}
.catalog-item-prices{
	text-align: center;
}
.catalog-item-back{
	position:absolute;
	left: 0;
	bottom:0;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: center;
	opacity:0;
	background-color:rgba(0,0,0,.5);
	transition:.3s;
	transform:translateY(-100%);
	@media screen and (max-width:767px){
		max-width: 262px;
	}
}
.catalog-item-block{
	position: relative;
	height: 330px;
	overflow:hidden;
	&:hover{
		.catalog-item-back{
			opacity:1;
			transition:.3s;
			transform:translateY(0);
		}
	}
	@media screen and (min-width: 768px) and (max-width:892px){
		height: 276px;
	}
}
.catalog-item-back .btn{
	display: block;
	margin: 0 auto;
	min-width: 120px;
	&:first-child{
		margin-top: 117px;
		margin-bottom: 12px;
	}
}
/* end catalog-item */